Bug 1986486 - Image Registry deployment should have 2 replicas and hard anti-affinity rules
Summary: Image Registry deployment should have 2 replicas and hard anti-affinity rules
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Image Registry
Version: 4.7
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: ---
: 4.7.z
Assignee: Oleg Bulatov
QA Contact: XiuJuan Wang
URL:
Whiteboard:
Depends On: 1945387 1973693
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-07-27 16:41 UTC by Ganesh Gore
Modified: 2021-09-22 15:35 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1973693
Environment:
Last Closed: 2021-08-11 11:17:34 UTC
Target Upstream Version:
Embargoed:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 5397921 0 None None None 2021-09-22 15:35:53 UTC

Internal Links: 1981639


Note You need to log in before you can comment on or make changes to this bug.